
<p-toolbar>
    <label class="ui-toolbar-group-left">
      {{title}}
    </label>
    
    <div class="ui-toolbar-group-right">
      <button pButton type="button" class="ui-button-secondary" label="Calendar View" routerLink="" routerLinkActive="active" [routerLinkActiveOptions]="{exact: true}"></button>
      <button pButton type="button" class="ui-button-secondary" label="List View" routerLink="/mytodo" routerLinkActive="active menu"></button>
      <button pButton type="button" class="ui-button-secondary" label="Create new Todo" routerLink="/newtodo" routerLinkActive="active menu"></button>
    </div>
  </p-toolbar><p>
    compliance works!
  </p>
  